import connexion

from flask_cors import CORS
from kathra_core_interface.encoder import JSONEncoder
from {{moduleName}}.{{classFileName}} import {{className}}

implem = {{className}}()

if __name__ == '__main__':
    app = connexion.App(__name__, specification_dir='./')
    app.add_api('swagger.yaml')
    app.app.json_encoder = JSONEncoder
    CORS(app.app)
    app.run(port=8080)
